@import url("reset.css");

/****************************************************************************************************************************************************************************************/
/*【網頁架構】*/
body{}
td{ vertical-align:top;}

/****************************************************************************************************************************************************************************************/
/*【框架Wrapper】*/
#Wrapper{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; margin:0 auto; overflow:hidden;}

/*【頁首Header】*/
#Header{ display:block; width:100%; min-width:1072px; max-width:1072px; height:auto; background:url(../images/bg_Header.jpg) bottom center no-repeat; padding-left:50px; padding-right:50px; overflow:hidden;}
.logo-1{ display:block; width:425px; height:120px; overflow:hidden; float:left;}
.logo-2{ display:block; width:492px; height:120px; overflow:hidden; float:right;}

/*【選單Menu】*/
#Menu{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; background-image:url(../images/bg_Menu.jpg); background-repeat:no-repeat; background-position:center; background-color:#154900; border-radius:25px; border-top:solid #eee 1px; margin:0 auto; overflow:hidden;}
#Menu ul{ padding:0 3px;}
#Menu li{ display:block; width:120px; height:50px; text-align:center; overflow:hidden; float:left;}
#Menu li a{ font:16px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#fff; line-height:50px; text-decoration:none; padding-left:6px; padding-right:6px; padding-bottom:7px; padding-top:7px; margin-left:21px; margin-right:21px;}
#Menu li a:hover{ color:#fff; text-decoration:none; border:dashed #a4bc99 1px; border-radius:16px; padding-left:6px; padding-right:6px;}
#Menu li.on a{ color:#b9ff95; text-decoration:none; border:solid #a4bc99 1px; border-radius:16px; padding-left:6px; padding-right:6px;}

/*【圖片Image/Banner】*/
#Image{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; max-height:487px; margin:0 auto; overflow:hidden; position:relative;}
.cover{ display:block; width:100%; height:auto; overflow:hidden; position:absolute; bottom:0; z-index:9;}
.image{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; max-height:487px; overflow:hidden;}
#Banner{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; max-height:150px; margin:0 auto; overflow:hidden;}

/*【內容Content】*/
#Content{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; background-image:url(../images/bg_content.jpg); background-repeat:no-repeat; background-position:top; margin:0 auto; overflow:hidden;}
.profile{ display:block; width:22%; height:auto; padding-left:1%; padding-right:2%; margin-bottom:30px; overflow:hidden; float:left;}
.profile-title{ display:block;}
.profile-item a{ display:block; font:16px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:18px; padding-top:15px; padding-bottom:10px;}
.profile-content{ display:block; font:12px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555;}
.tech{ display:block; width:42.9%; height:auto; padding-left:1%; padding-right:1%; margin-bottom:30px; margin-top:30px; overflow:hidden; float:left;}
.tech-title{ display:block;}
.tech-content{ display:block; width:100%; height:auto; overflow:hidden;}
.tech-content_boxs{ display:block; width:100%; height:auto; padding-bottom:20px; overflow:hidden;}
.tech-content_box:nth-child(odd){ display:block; width:47%; height:auto; padding-right:3%; overflow:hidden; float:left;}
.tech-content_box:nth-child(even){ display:block; width:50%; height:auto; overflow:hidden; float:left;}
.tech-content_box-date{ display:block; font:12px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#ff2e2e; padding-top:10px;}
.tech-content_box-item a{ display:block; font:15px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:18px; padding-top:5px; padding-bottom:10px;}
.tech-content_box-text{ font:12px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555;}

.tech-content_list{ display:block; width:94%; height:auto; border-top:dashed #ccc 1px;  border-bottom:dashed #ccc 1px; padding-right:3%; padding-left:3%; padding-top:8px; padding-bottom:8px; overflow:hidden; clear:both;}
.tech-content_list li.liL{ width:3%; font:12px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:18px; padding-top:2px; padding-bottom:2px; float:left;}
.tech-content_list li.liR{ width:97%; font:12px Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#529E93; line-height:18px; padding-top:2px; padding-bottom:2px; float:right;}

.media{ display:block; width:29%; height:auto; padding-left:1%; margin-bottom:30px; overflow:hidden; float:left;}
.media ul li{ display:inline-block; *display:inline; zoom:1; margin-right:5px; margin-bottom:5px; overflow:hidden;}
.media ul li a{ display:block; border:solid #e2e2e2 1px; overflow:hidden;}
.media ul li a:hover{ border:solid #62c95a 1px;}

.photo{ display:block; width:210px; height:auto; margin-top:30px; margin-bottom:35px; margin-left:50px; overflow:hidden; float:left;}
.side{ display:block; width:210px; height:auto;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e3e3e3+100 */
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(227,227,227,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(227,227,227,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(227,227,227,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(227,227,227,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(227,227,227,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(227,227,227,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
border:solid #e3e3e3 1px; border-radius:5px; margin-top:30px; margin-bottom:35px; margin-left:48px; overflow:hidden; float:left;}
.sidebox{ display:block; width:100%; height:auto; overflow:hidden;}
.sidebox-title{ display:block; width:90%; height:auto;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8ecb8+0,e3f5ab+33,d8ecb8+100 */
background: rgb(216,236,184); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZWNiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2UzZjVhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGVjYjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(216,236,184,1) 0%, rgba(227,245,171,1) 33%, rgba(216,236,184,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,236,184,1)), color-stop(33%,rgba(227,245,171,1)), color-stop(100%,rgba(216,236,184,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(216,236,184,1) 0%,rgba(227,245,171,1) 33%,rgba(216,236,184,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(216,236,184,1) 0%,rgba(227,245,171,1) 33%,rgba(216,236,184,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(216,236,184,1) 0%,rgba(227,245,171,1) 33%,rgba(216,236,184,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(216,236,184,1) 0%,rgba(227,245,171,1) 33%,rgba(216,236,184,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8ecb8', endColorstr='#d8ecb8',GradientType=0 ); /* IE6-8 */
font-weight:bold; font-size:1rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#266b00; text-indent:20px; box-shadow:-1px 2px 2px #999; border-top-right-radius:3px; border-bottom-right-radius:3px; padding-top:10px; padding-bottom:7px; margin-top:15px; margin-bottom:5px; overflow:hidden;}
.sidebox-content{ display:block; width:auto; height:auto; padding-top:15px; padding-bottom:10px; padding-left:20px; padding-right:20px; overflow:hidden;}
.sidebox-content li{ background-image:url(../images/bg_side.png); background-repeat:no-repeat; padding-left:13px; margin-bottom:10px;}
.sidebox-content li a{ font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; text-decoration:none; line-height: 1.25rem;}
.sidebox-content li a:hover{ color:#368b00; text-decoration:none;}
.container{ display:block; width:842px; height:auto; margin-left:20px; margin-right:50px; overflow:hidden; float:right;}
.topic{ display:block; width:100%; height:auto; margin-top:20px; margin-left:20px; overflow:hidden;}
.topic-title{ display:block; width:auto; height:auto; overflow:hidden; float:left;}
.topic-cake{ display:block; width:auto; height:auto; background-image:url(../images/bg_topic-cake.jpg); background-repeat:repeat; border-radius:3px; margin-top:12px; margin-right:20px; margin-left:20px; overflow:hidden; float:left;}
.topic-cake li{ display:block; width:auto; height:auto; background-image:url(../images/bg_cakearrow.png); background-position:right; background-repeat:no-repeat; line-height:28px; overflow:hidden; float:left;}
.topic-cake li:nth-child(1){ padding-left:5px;}
.topic-cake li:nth-last-child(1){ background:none;}
.topic-cake li a{ font-weight:bold; font-size:0.8rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; padding-right:14px; margin-left:7px; text-decoration:none;}
.topic-cake li a:hover{ color:#ff0000;}

.textbox{ display:block; width:auto; height:auto; background-image:url(../images/bg_text.png); background-position:top; background-repeat:no-repeat; padding-top:30px; padding-left:30px; overflow:hidden;}
.textbox p{ font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555; line-height:20px;}

.qabox{ display:block; width:auto; height:auto; background-image:url(../images/bg_text.png); background-position:top; background-repeat:no-repeat; padding-top:30px; padding-left:30px; overflow:hidden;}

.linksbox{ display:block; width:auto; height:auto; background-image:url(../images/bg_text.png); background-position:top; background-repeat:no-repeat; padding-top:30px; padding-left:30px; overflow:hidden;}
.linksbox li{ display:block; width:27.33%; height:auto; background-image:url(../images/cross.png); background-position:left center; background-repeat:no-repeat; border-bottom:dotted #aaa 1px; padding-bottom:6px; padding-left:3%; margin-right:3%; margin-bottom:12px; overflow:hidden; float:left;}
.linksbox li a{ font-weight:bold; font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; text-decoration:none;}
.linksbox li a:hover{ color:#ff2e2e;}

.academicbox{ display:block; width:auto; height:auto; background-image:url(../images/bg_text.png); background-position:top; background-repeat:no-repeat; padding-top:30px; padding-left:30px; overflow:hidden;}
.aanote{ display:block; width:auto; height:auto; font-size:0.938rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#093; text-align:right; margin-bottom:5px; margin-right:20px; overflow:hidden;}
.aabg1{ background-image:url(../images/bg_aabox1.jpg); background-position:bottom; background-repeat:no-repeat;}
.aabg1-top{ background-image:url(../images/bg_aabox1.jpg); background-position:top; background-repeat:no-repeat;}
.aabg2{ background-image:url(../images/bg_aabox2.jpg); background-position:bottom; background-repeat:no-repeat;}
.aabg2-top{ background-image:url(../images/bg_aabox2.jpg); background-position:top; background-repeat:no-repeat;}
.aabox{ display:block; width:auto; height:auto; padding-bottom:15px; margin-bottom:20px; overflow:hidden;}
.aabox-title{ font-weight:bold; font-size:1rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; padding-top:30px; padding-left:40px; padding-right:40px; margin-bottom:10px;}
.aabox-content{ padding-bottom:5px; padding-left:40px; padding-right:40px;}
.box-title{ font-weight:bold; font-size:0.938rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; padding-top:5px; padding-bottom: 5px;     cursor: pointer;}
.box-item{ font-size:0.813rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#dc2b19; line-height:18px; padding-top:5px;}
.box-content{ clear:both; font-size:0.813rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555; line-height:18px; padding-bottom:5px;}
.box-button li a{ background-color:#eef4b1; font-size:0.750rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#266b00; text-decoration:none; line-height:24px; border:solid #c8d7a0 1px; border-radius:14px; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px;}
.box-button li a:hover{ font-weight:bold;}

.teambox{ display:block; width:26%; height:460px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f9f9f9+60,f2f2f2+60,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 60%, rgba(242,242,242,1) 60%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(60%,rgba(249,249,249,1)), color-stop(60%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 60%,rgba(242,242,242,1) 60%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 60%,rgba(242,242,242,1) 60%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 60%,rgba(242,242,242,1) 60%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 60%,rgba(242,242,242,1) 60%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
border:solid #eee 1px; border-radius:3px; padding-left:2%; padding-right:2%; padding-top:2.5%; margin-bottom:20px; margin-right:3%; overflow:hidden; float:left;}
.teamtitle{ display:block; width:100%; height:auto; font-size:1.15rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#39C; line-height:20px; margin-bottom:10px; overflow:hidden;}
.teambox-title{ font-weight:bold; font-size:1rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#328d00; line-height:20px; margin-bottom:5px;}
.teambox-content{ margin-top:10px; margin-bottom:15px;}
.teambox-content-item{ font-weight:bold; font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:20px;}
.teambox-content-text{ font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555; line-height:20px;}
.teambox-content-text li{ background-image:url(../images/paperclip.png); background-position:left top; background-repeat:no-repeat; padding-left:20px;}

.tab-1{ display:table; width:100%; height:auto; font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555; line-height:20px; overflow:hidden;}
.tab-1 tr:nth-child(odd){ background-color:#eaeaea;}
.tab-1 tr:nth-child(1){ background-color:#8dcea0; color:#fff;}
.tab-1 td{ padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px;}
.tab-1 td:nth-child(odd){ border-right:solid #fff 1px;}

.tab-2{ display:table; width:100%; height:auto; font-size:0.875rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#555; line-height:20px; overflow:hidden;}
.tab-2 tr:nth-child(odd){ background-color:#eaeaea;}
.tab-2 tr:nth-child(1){ background-color:#777; color:#fff;}
.tab-2 td{ padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px;}
.tab-2 td:nth-child(odd){ border-right:solid #fff 1px;}

.formstandard{ width:150px; height:auto; font-size:0.8rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#222; border:solid #ccc 1px; padding:7px; margin:4px;}
.formshort{ width:50px; height:auto; font-size:0.8rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#222; border:solid #ccc 1px; padding:7px; margin:4px;}
.formlong{ width:700px; height:auto; font-size:0.8rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#222; border:solid #ccc 1px; padding:7px; margin:4px;}

.button{ display:block; width:100%; height:auto; margin-top:10px; margin-bottom:20px; overflow:hidden; clear:both;}
.button li a{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
font-weight:bold; font-size:0.75rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:25px; text-align:center; text-decoration:none; border:solid #aaa 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding-left:10px; padding-right:10px; margin-left:5px; margin-right:5px; float:right;}
.button li a:hover{ color:#368b00; text-align:center;}

.page{ margin-bottom:15px; margin-right:15px; float:right;}
.page ul{ float:right;}
.page li{ float:left; margin-left:5px;}
.page li a{ display:block; width:23px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
font-size:0.8rem; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; line-height:23px; text-align:center; text-decoration:none; border:solid #666 1px; padding-top:3px; padding-bottom:2px; overflow:hidden;}
.page li a:hover, .page li.on a{ color:#368b00;}

/*【頁尾Footer】*/
#Footer{ display:block; width:100%; min-width:1172px; max-width:1172px; height:auto; margin:0 auto; overflow:hidden; clear:both;}
.separator{ display:block; width:100%; min-width:1172px; max-width:1172px; height:6px; background-image:url(../images/bg_Menu.jpg); background-repeat:no-repeat; background-position:center; background-color:#154900; border-radius:3px; overflow:hidden;}
.ft-L{ width:75%; padding-top:15px; padding-left:1%; float:left;}
.ft-L ul li{ display:inline-block; *display:inline; zoom:1; margin-right:5px; margin-bottom:5px; overflow:hidden;}
.ft-L ul li a{ display:block; border:solid #e2e2e2 1px; overflow:hidden;}
.ft-L ul li a:hover{ border:solid #62c95a 1px;}
.ft-R{ width:23%; padding-top:15px; padding-right:1%; float:right;}
.copyrights{ font-size:12px; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; text-align:right; line-height:18px;}
.info li{ font-size:12px; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#000; text-align:right; line-height:18px;}
.info li a{ color:#ff2e2e; text-decoration:none;}
.info li a:hover{ text-decoration:underline;}
.iware{ font-size:12px; font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif; color:#999; text-align:right; line-height:18px;}
.iware a{ color:#999; text-decoration:none;}
.iware a:hover{ text-decoration:underline;}

/****************************************************************************************************************************************************************************************/
/*【其他設定】*/
.clear{ clear:both; font-size:1px; height:0; line-height:0;}

.image-left{ float:left; margin-right:15px; padding:10px 5px;}
.image-right{ float:right; margin-left:15px; padding:10px 5px;}

.hr01{ border:dashed #fff 1px; border-bottom:dashed #fff 1px; clear:both;}
.bd01{ border-bottom:solid #c0f25a 3px;}

.c01{ color:#F00;}
.c02{ color:#2390ca;}
.c03{ color:#000;}
.c04{ color:#ff5a00;}
.c05{ color:#093;}

.fwb{ font-weight:bold;}
.fs01{ font-size:1rem;}
.ff01{ font-family:Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;}

.mg01{ display:block; margin-top:10px; margin-bottom:8px;}


.team-member{ display: grid; grid-template-columns: 38% auto; gap: 50px; padding: 60px 50px 50px; border-bottom: 1px dashed #ddd; }
.team-member .profile-img{ max-width: 200px; margin: auto; }
.team-member .profile-img img{ display: block; border: solid 7px #fff; width: 100%; box-shadow: 0px 2px 5px rgba(0,0,0,.3); box-sizing: border-box; }
.team-member .doctor-info{ margin: 25px 0 20px; text-align: center; font-size: 24px; font-weight: bold; line-height: 1.4; }
.team-member .doctor-info p{ font-size: 24px; font-weight: bold; line-height: 1.4; }
.team-member .doctor-info .doc-name{ color: rgba(112, 173, 71); }
.team-member .doctor-info span{ display: inline-block; margin-right: 10px; }
.team-member .reservation-grid{ margin-top: 25px; }
.team-member .place-title{ text-align: center; margin-bottom: 15px; }
.team-member .place-title .place{ color: #333; padding-bottom: 2px; border-bottom: solid 5px #dff1b2; font-size: 16px; display: inline-block; font-weight: bold; }
.team-member .btn-list{ display: grid; gap: 15px; grid-auto-flow: column; justify-content: center; }
.team-member .btn-list a{ display: inline-block; font-size: 15px; padding: 10px 15px; text-decoration: none; color: #fff;  }
.team-member .btn-list a:hover{ background: #777 !important;  }
.team-member .btn-list a.tp-reservation{ background: rgba(84,130,53); }
.team-member .btn-list a.ds-reservation{ background: rgba(197,90,17); }
.team-member .info-grid:not(:last-child){ margin-bottom: 30px; }
.team-member .info-title{ font-size: 20px; font-weight: bold; color: #39C; margin-bottom: 15px; }
.team-member .info-list li{ margin-bottom: 5px; background-image: url(../images/paperclip.png); padding-left: 20px; background-position: left top; background-repeat: no-repeat; }
.team-member .info-list p{ color:#333; font-size: 15px; line-height: 1.4; }